#ifndef GAME_H
#define GAME_H

#include "sprite.h"

int vg_sprite_near(VG_SPRITE * sp, int distance);
int vg_create_projectile(ANIMATION * ap, int type, int x, int y, fixed vx, fixed vy);
void vg_game_restart_level(void);

#endif
